add_domain_to_domainips=2
add_userdb_quota=1
admin_ssl_replace_all_expired_invalid=1
apache_public_html=0
apache_ver=2.0
autoupdate=0
awstats=1
backup_gzip=2
brute_dos_count=40
brute_force_log_scanner=1
brute_force_scan_apache_logs=0
brute_force_scan_mod_security_logs=0
brute_force_time_limit=1800
brutecount=10
bruteforce=1
carootcert=/usr/local/directadmin/conf/carootcert.pem
check_load=100
check_partitions=2
check_subdomain_owner=1
clear_blacklist_ip_time=10
clear_brute_log_entry_time=14
clear_brute_log_time=24
cloud_cache=1
convert_to_punycode=1
default_private_html_link=1
default_ttl=300
delete_messages_days=30
delete_tickets_days=30
demodocsroot=./data/skins/evolution
dkim=1
dns_caa=1
dns_ttl=1
dnssec=1
docsroot=./data/skins/evolution
dovecot=1
enable_ssl_sni=1
enforce_difficult_passwords=1
ethernet_dev=eno1
exempt_local_block=1
frontpage_on=0
hide_brute_force_notifications=1
http2=1
ip_brutecount=100
ipv6=0
letsencrypt=1
letsencrypt_disable_renew_after_renew_failure=1
letsencrypt_renewal_error_to_users=1
letsencrypt_renewal_failure_notice_after_attempt=5
letsencrypt_renewal_notice_to_admins=0
letsencrypt_renewal_success_notice=0
litespeed=1
logs_to_keep=5
lost_password=0
mail_sni=1
max_per_email_send_limit=-1
max_username_length=16
maxfilesize=1073741824
mq_exim_max_load_size=50000
mysql_detect_correct_methods=1
nginx=0
nginx_proxy=0
ns1=ns1.gazduire.net
ns2=ns2.gazduire.net
numservers=50
one_click_pma_login=1
one_click_webmail_login=1
open_basedir=OFF
openlitespeed=0
partition_usage_threshold=95
php_fpm_max_children_default=10
pigz=64
pointers_own_virtualhost=1
pureftp=1
purge_spam_days=14
quota_partition=/home
renew_letsencrypt_on_suspended_domain=1
safemode=OFF
secure_access_group=access
servername={{hostname}}
session_minutes=60
ssl=1
system_user_to_virtual_passwd=1
timeout=300
unblock_brute_ip_time=10
unified_ftp_password_file=1
use_xfs_quota=1
user_brutecount=100
user_can_set_email_limit=1
user_dnssec_control=1
webalizer=1
webmail_link=roundcube
zip=1
zstd=1
